Bug 188085 - up2date locks up installing many many updates
up2date locks up installing many many updates
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 17:24 EDT by Benjamin Kahn
Modified: 2012-06-20 12:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2006-04-05 17:24:24 EDT
Description of problem:
I received a new RHEL 4 machine, probably U2.  It immediately asked to be
updated, I assume to U3.  After all the packages were installed, (but before it
said it was done), it appears to lock up.

The interface doesn't move and stracing the process shows it is stuck at:

futex(0xb3bf6f8, FUTEX_WAIT, 1, NULL

It also has 364 file descriptors open -- most of them are the packages I
upgraded.  (332 packages open)

gdb gives no stack trace.  (Well, it shows 3 frames with no function names... 
Not helpful.)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 20:37:25 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Jiri Pallich 2012-06-20 12:04:06 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.